program:
	g++ -E exercise_02_23.cpp -o exercise_02_23.ii
	g++ -S exercise_02_23.ii -o exercise_02_23.s
	g++ -c exercise_02_23.s -o exercise_02_23.o
	g++  exercise_02_23.o -o exercise_02_23
	echo  exercise_02_23 > .gitignore

cleanup:
	rm exercise_02_23.ii exercise_02_23.s exercise_02_23.o exercise_02_23 .gitignore

test:
	./exercise_02_23

